PLG_J2STORE_APP_JCOMMENTS="JComments"
PLG_APP_J2STORE_JCOMMENTS_DESC="This application allows to display Comments for the product"
PLG_J2STORE_APP_JCOMMENTS_DISPLAY_TAB="Display tab text"
PLG_J2STORE_APP_JCOMMENTS_TAB_TEXT="Comments"
PLG_J2STORE_APP_JCOMMENTS_ENABLE="Enable comments"
PLG_J2STORE_APP_JCOMMENTS_ENABLE_DESC="This is enable the JComments"
PLG_APP_J2STORE_JCOMMENTS_USE_TABS="Show JComments"